/* GENERAL */

body{

    font-family : 'Big Shoulders Text', sans-serif;
	background-color : #F7F9F9;
	font-size : 20px;
}

.fondBleu{
	
	background-color: #21618C;
	color : white;
	text-shadow: 1px 1px 2px black;
	
}



ul{

	list-style: none;
}

/* MENU */

nav{

	background-color: #2980b9  ;
	text-align : center;
	padding : 10px 0px;
}

nav li {

	display: inline-block;
}

nav a {

	color: white;
	font-size : 25px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 2px black;
}

nav li:hover {

	background-color: white;
}

nav a :hover{

	color: #21618C ;
	font-size : 25px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: none;
}
/* ACCROCHE */

#accroche{

	font-style : italic;
	margin-top : 135px;
	font-size : 23px;
	padding-left : 200px;
}

/* TITRE */

#titre {

	text-align : center;
	padding : 10px 0px;
}

h1{

	font-size : 40px;
}

h2{

	font-size : 40px;
	margin-bottom : 10px;
}

/* GAUCHE */

#gauche{
	
	padding-bottom : 15px;
	padding-top : 50px;
}

#gauche section {

	margin : 50px 0px;
}

#gauche h3{

	padding : 15px 0px;
	text-align: center;
	margin : 15px 0px;
	font-size : 30px;
	font-weight: bold;
}

#gauche li {

	padding-top : 15px;
}

#gauche a{

	text-decoration: none ;
	color : white ;
}

#gauche li :hover{

	font-size : 25px;
}

#creations img {

	width : 50%;
	height : 50%;
	padding-right : 15px;
}

#creations a{

	color : white;
	text-decoration: none;
}

#creations ul:hover {

	width : 110%;
	height : 110%;
}

#gauche h3 {
	
	background-color : #A3E4D7;
	color : white;
	border : 2px solid white;
}

#Identité img{

	width : 35%;
	height : 35%;
	display : inline-block;
}

#Identité h1 {

	display: inline-block;
	padding-left : 30px;
}

#Identité {

	margin-top : 100px;
	padding : 20px 0px;
}


/* DROITE */

#droite h3 {
    
    background-color: #5499C7;
    color: white;
    text-shadow: 1px 1px 2px black;
    font-size: 30px;
	padding-left:20px;
	padding-top : 5px;
	padding-bottom : 5px;
	margin-top : 10px;
	font-weight: bold;
}


#droite h3 span{
	
	margin-left:10px;
}

#droite h4{

	font-weight: bold;
}

#droite h5{

	text-decoration: underline;
}


/* SECTION SKILLS */

#skills .heading h2{
    
    color: #558ed5;
    padding-bottom: 15px;
    
}

#skills .progress{
    
    height: 35px;
    margin: 30px 20px;
    background: #ddd;
}

#skills .progress-bar{
    
    height: 100%;
    background: #558ed5;
}

#skills .progress h5{
    
    text-shadow: 1px 1px 1px black;
}

/* FOOTER */

footer{

	background: #21618C;
}

footer h5{

	color : white;
	font-size : 25px;
	padding-bottom : 20px;
}

footer i{
	
	font-size : 40px;
    margin: 20px;
    color: white;
    height: 20px; /*évite le décalage quand la flèche grossit quand on passe dessus */
}

footer i:hover{
    
	font-size: 50px; /* grossissement de la flèche quand on passe dessus */ 
	color : white ;
}